Subject: Trainer Candidate - Rachna Vashisth
From: Rachna Vashisth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:32:08 -0500

| | Tech Support Test

Name | Rachna Vashisth
E-mail | [email-masked]
Phone Number | (91) 9812689819
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Administrator | | 25000
Previous Employer 1 | Basil world school | Trainer | July 2017 | 18000
Previous Employer 2 | Golaya school | Trainer | March 2015 | 15000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have complete 2 years of experience working as a trainer and in current organization also I have trained new hires.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The difficult situation I used to face while teaching was attracting students towards what was being taught and making sure each once is involved in learning and is interactive.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing the service to customer with their satisfaction. Being Polite and professional.

Great customer service is giving such an experience to customer which makes the customer appreciate and trust. Empathizing with them and making sure they do not have any reason to not choose you when it comes to the service.

What according to you makes you a good candidate for this position?

I have good understanding of customer service domain plus I come from a teaching background which makes me good fit for the role as I understand both aspects of the open position.

I know the importance excellent customer service and can impart the same knowledge to others with my teaching skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |